{
    "aspect_ratio": 1.426242868785656,
    "comment_count": 0,
    "created_at": "2020-01-25T22:55:09",
    "deletion_reason": null,
    "description": "North Star\r\n\"Be careful with those, you might set them off.\"\r\nParents: Queen Twilight Sparkle and Queen Consort Tempest Shadow\r\nSiblings: Dark Kiss, Sinbad, Shadow Flicker, Mythic Show\r\nGender: Male\r\nSpecies: Unicorn\r\nTalent: Magic\r\nBirthplace: Canterlot\r\n\r\nGeneral Bio:\r\n\r\nPrince North Star is the third child of Twilight and Tempest. Like his mother, his talent lies in Magic. He doesn't have the same magic reserves as his mother, but he has a deep understanding of magic that allows him to use magic that most would consider to be too advance for someone with the small magic pool he has. He is unemployed and instead spends most of his time studying on his own.\r\n\r\nNorth Star isn't especially close to most ponies, but he has a close bond with his brother Sinbad and his cousin Pure Heart. He's also very close with his boyfriend Alto.",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 7,
    "first_seen_at": "2020-01-25T22:55:08",
    "format": "png",
    "height": 2454,
    "hidden_from_users": false,
    "id": 2256996,
    "intensities": {
        "ne": 44.640465,
        "nw": 44.932363,
        "se": 38.864531,
        "sw": 53.219064
    },
    "mime_type": "image/png",
    "name": "scraper-1579992908910524",
    "orig_sha512_hash": "88c643ba52f00babff5b0f6ae999fd3563f158183d71e14253343e499f5256894ee8c04857e87ec567d6772be03571a28a62e73c6ad5af825b2fb16c00fcbb4b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/25/2256996.png",
        "large": "https://derpicdn.net/img/2020/1/25/2256996/large.png",
        "medium": "https://derpicdn.net/img/2020/1/25/2256996/medium.png",
        "small": "https://derpicdn.net/img/2020/1/25/2256996/small.png",
        "tall": "https://derpicdn.net/img/2020/1/25/2256996/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/25/2256996/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/25/2256996/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/25/2256996/thumb_tiny.png"
    },
    "score": 12,
    "sha512_hash": "c3d5099d4e3667928a5c1fa4d0a5335bc8dcbde582f7665b866868bd271c5b706e317c8e7a63b135f15f47aff8a03d10e0b99da97d2f09395503307f9c515563",
    "source_url": "https://www.deviantart.com/clay-bae/art/Clayverse-North-Star-822578246",
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        33736,
        33855,
        36457,
        36529,
        38185,
        40482,
        42350,
        42939,
        46439,
        157202,
        244091,
        340992,
        342428,
        342429
    ],
    "tags": [
        "magical lesbian spawn",
        "male",
        "oc",
        "offspring",
        "pony",
        "safe",
        "solo",
        "stallion",
        "unicorn",
        "oc:north star",
        "parent:twilight sparkle",
        "artist:clay-bae",
        "parents:tempestlight",
        "parent:tempest shadow"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-25T22:55:39",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 13,
    "view_url": "https://derpicdn.net/img/view/2020/1/25/2256996__safe_artist-colon-clay-dash-bae_oc_oc-colon-north+star_pony_unicorn_magical+lesbian+spawn_male_offspring_parent-colon-tempest+shadow_parent-colon-twili.png",
    "width": 3500,
    "wilson_score": 0.5899814406945814
}
